html {
  font-size: 62.5%;
}

body {
  min-height: 100vh;
  margin: 0;
  padding: 0;
  font-family: $ff-default;
  font-size: $fs-default;
  color: $c-text-default;
  background-image: url("~/assets/images/body_top.png"), linear-gradient(180deg, #2e3446 116px, #2e3446 121px, #383f54 121px, #383f54 138px, #404966 138px, #616f8f 400px, #616f8f 100%);
  background-position: top left;
  background-repeat: repeat-x;
}
